Jump to content

Splint3rz

Members
  • Content Count

    1
  • Joined

  • Last visited

About Splint3rz

  • Rank
    Newbie
  1. I also cannot install any dependencies on a brand new device. Just got at DefCon. The error appears to be related to many missing packages from opkg. I've ran opkg update, but it seems to be missing many packages. I've tried 5+ ones that I have found in the moudles\scripts\dependencies.sh scripts to attempt to manually run them. opkg install --dest sd ettercap Unknown package 'ettercap'. Collected errors: * opkg_install_cmd: Cannot install package ettercap.
×
×
  • Create New...